@font-face {
  font-family: 'Stratum2Web';
  src: url(../fonts/Stratum2WebBold.woff2) format("woff2"), url(../fonts/Stratum2WebBold.woff) format("woff"); }

html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

body {
  font-family: 'Open Sans', sans-serif;
  color: #252525;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.6;
  background: #fff; }

.accessible {
  padding: 10px;
  position: absolute;
  left: -9999em;
  background: #fff; }
  .accessible ul {
    text-align: right; }
    .accessible ul li {
      margin: 0 0 0 .5em;
      display: inline; }
  .accessible.show {
    position: relative;
    left: 0; }

.wrap {
  width: 100%;
  padding-left: 20px;
  padding-right: 20px;
  margin: 0 auto;
  box-sizing: border-box; }

#content-wrapper {
  position: relative;
  padding-bottom: 40px; }
  @media (max-width: 767px) {
    #content-wrapper {
      padding-top: 20px; } }
  @media (min-width: 980px) {
    #content-wrapper.wrap {
      padding-left: 85px;
      padding-right: 85px; } }

#right-col,
#filters-sidebar {
  margin-top: 40px; }
  @media (min-width: 768px) {
    #right-col,
    #filters-sidebar {
      float: right;
      width: 23.076923077%;
      margin-top: 0;
      margin-bottom: 0; } }

#filters-sidebar {
  margin: 5px 0 30px; }

@media (min-width: 768px) {
  #left-col {
    width: 74.358974359%;
    float: left; } }

#left-col,
#right-col,
#filters-sidebar {
  box-sizing: border-box; }

#header {
  background: #dc4405;
  font-size: 13px; }
  #header #hdr-main {
    position: relative; }
  #header .wrap {
    padding: 0; }
  #header #logo {
    float: left; }
    #header #logo a {
      display: block;
      padding: 10px; }
      #header #logo a img {
        height: 80px;
        width: auto;
        display: block;
        vertical-align: top; }
        @media (max-width: 480px) {
          #header #logo a img {
            height: 60px; } }
  #header button.hdr-btn {
    float: right;
    position: absolute;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 18px;
    color: #fff;
    background: none;
    cursor: pointer;
    padding: 10px 14px; }
    @media (min-width: 768px) {
      #header button.hdr-btn {
        font-size: 24px; } }
    #header button.hdr-btn:hover, #header button.hdr-btn:focus {
      color: #000; }
    #header button.hdr-btn#search-toggle {
      right: 10px; }
    #header button.hdr-btn#hamburger {
      right: 45px; }
      @media (min-width: 768px) {
        #header button.hdr-btn#hamburger {
          display: none; } }

#site-title {
  background: #000000; }
  #site-title .wrap {
    padding: 11px 20px; }
  #site-title h2 {
    font-size: 1.35rem;
    line-height: 1.575rem;
    color: #fff;
    font-weight: 600; }
    #site-title h2 a {
      color: inherit;
      text-decoration: none; }
      #site-title h2 a:hover, #site-title h2 a:focus {
        text-decoration: underline; }

#navigation {
  display: none; }
  @media (max-width: 767px) {
    #navigation {
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      background: #373737; } }
  @media (min-width: 768px) {
    #navigation {
      display: block;
      padding: 16px 0; } }
  @media (min-width: 768px) {
    #navigation ul li {
      float: left; }
      #navigation ul li:first-of-type {
        margin-left: -16px; } }
  #navigation ul li a {
    padding: 0 10px;
    text-decoration: none;
    display: block;
    font-size: 16px;
    color: #fff;
    line-height: 40px; }
    @media (min-width: 768px) {
      #navigation ul li a {
        color: #252525;
        line-height: 16px;
        margin: 0 2px;
        padding: 10px 16px;
        text-transform: uppercase; } }
    #navigation ul li a:hover, #navigation ul li a:focus {
      background: rgba(0, 0, 0, 0.85);
      color: #fff; }
  @media (max-width: 767px) {
    #navigation ul li + li {
      border-top: 1px solid #474747; } }

#search {
  position: absolute;
  left: 0;
  z-index: 99;
  text-align: center;
  height: 90vh;
  width: 100vw;
  background: rgba(0, 0, 0, 0.86); }
  #search .wrap {
    padding: 58px 0 40px; }

.search[aria-hidden=true] {
  display: none; }

.search form {
  position: relative;
  width: 374px;
  margin: 0 auto; }

.search input[type=text] {
  display: inline-block;
  box-sizing: border-box;
  height: 67px;
  width: 374px;
  padding: 4px 70px 4px 20px;
  font-size: 1.7rem;
  background: #fff;
  border: 1px solid #ccc; }

.search button.submit {
  display: block;
  background: #dc4405;
  color: #fff;
  font-size: 2.25rem;
  padding: 0 15px;
  box-sizing: border-box;
  height: 67px;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  line-height: normal;
  cursor: pointer; }
  .search button.submit i {
    position: relative;
    top: -3px; }

.search button#close-search {
  background: #000;
  border-radius: 4px;
  border: 1px solid #fff;
  margin-top: 50px;
  color: #fff;
  padding: 10px;
  font-size: 15px;
  cursor: pointer; }

#sidebar h2 {
  color: #dc4405;
  font-size: 19px;
  font-weight: 600;
  text-transform: uppercase;
  line-height: 1.4625rem;
  margin: 0 0 18px;
  padding: 0 10px 0 2px;
  border-bottom: 1px solid #e0e0e0;
  text-rendering: optimizelegibility; }

#cl-menu ul.nav li {
  font-size: 15px;
  line-height: 1.575rem; }
  #cl-menu ul.nav li a {
    display: block;
    padding: 10px 15px;
    text-decoration: none;
    color: #252525; }
    #cl-menu ul.nav li a:hover, #cl-menu ul.nav li a:focus {
      color: #000;
      background: #e0e0e0;
      text-decoration: underline; }
  #cl-menu ul.nav li.active > a, #cl-menu ul.nav li.self > a {
    font-weight: 600; }
  #cl-menu ul.nav li.self > a {
    text-decoration: underline; }

#cl-menu ul.nav ul.nav {
  padding-left: 15px; }
  #cl-menu ul.nav ul.nav li {
    font-size: 14px; }
    #cl-menu ul.nav ul.nav li a {
      padding: 5px 15px; }

#cl-menu > ul.nav > li {
  border-bottom: 1px solid #e0e0e0; }

.onthispage {
  margin: 20px 0;
  border: 1px solid #ddd; }
  .onthispage .otp-title {
    font-weight: 400;
    background: #dc4405;
    padding: 10px 15px;
    color: #fff; }
  .onthispage ul {
    padding: 15px; }
    .onthispage ul li {
      margin: 0 0 0.5em; }
      .onthispage ul li:last-child {
        margin: 0; }
      .onthispage ul li a {
        text-decoration: none;
        color: inherit; }
        .onthispage ul li a:hover, .onthispage ul li a:focus {
          text-decoration: underline; }
      .onthispage ul li ul {
        margin: 0;
        list-style: none; }
    .onthispage ul ul {
      padding: 10px 0 0 15px; }
  #content .onthispage ul {
    margin-bottom: 0; }
    #content .onthispage ul ul {
      margin: 0; }

#sidebaredit,
.onthispageedit {
  text-decoration: none; }

#breadcrumb ul {
  margin-bottom: 10px; }
  #breadcrumb ul:before, #breadcrumb ul:after {
    content: " ";
    display: table; }
  #breadcrumb ul:after {
    clear: both; }
  #breadcrumb ul li {
    padding: 0;
    float: left;
    font-size: 12px; }
    #breadcrumb ul li a {
      text-decoration: underline;
      color: #006a8e;
      display: inline-block; }
      #breadcrumb ul li a:hover, #breadcrumb ul li a:focus {
        color: #615042; }
  #breadcrumb ul .crumbsep {
    padding: 0 0.5em; }

#footer {
  background: url(../images/repeatable-treeline.png) #373737 repeat-x left bottom;
  border-top: 4px solid #dc4405;
  min-height: 270px;
  color: #fff;
  font-size: 14px;
  padding: 20px 0 20px 20px; }
  #footer .wrap {
    padding-left: 20px;
    padding-right: 20px; }
  #footer h2 {
    color: #fff;
    font-size: 16.8px;
    line-height: inherit;
    font-family: "Stratum2Web",sans-serif;
    font-weight: bold;
    margin-bottom: 11px; }
  #footer p {
    margin: 0 0 11px; }
  #footer a {
    color: #fff;
    text-decoration: underline; }
    #footer a:hover, #footer a:focus {
      background: #666;
      border-radius: 3px; }

#banner-image {
  margin: 0 0 25px; }

#content .page_content > a.lfeditable + h2,
#content .page_content > h2:first-child {
  padding-top: 0;
  margin-top: 0; }

#content a {
  text-decoration: underline;
  color: #006a8e; }
  #content a:hover, #content a:focus {
    color: #615042; }

#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {
  margin: 11px 0;
  font-weight: bold;
  line-height: 22px;
  text-rendering: optimizelegibility; }

#content h1 {
  font-family: "Stratum2Web", sans-serif;
  font-size: 2.25rem;
  line-height: 2.8125rem;
  font-weight: 700;
  color: #dc4405;
  margin-bottom: 25px; }

#content h2 {
  font-family: "Stratum2Web", sans-serif;
  font-size: 1.6875rem;
  line-height: 1.8rem;
  font-weight: 500;
  color: #dc4405;
  margin: 18px 0 5px; }

#content h3 {
  font-size: 1.25rem;
  font-weight: 700;
  color: #000;
  text-transform: uppercase; }

#content h4 {
  font-size: 1.2375rem;
  color: #dc4405;
  padding-bottom: 0.225rem;
  margin-bottom: 0.45rem; }

#content h5 {
  font-size: 1.15rem;
  color: #000; }

#content h6 {
  font-size: 1.0125rem; }

#content p,
#content dl,
#content ul,
#content ol,
#content table,
#content blockquote {
  margin-bottom: 15px; }

#content p.introtext {
  font-size: 1.1em; }

#content p.noindent {
  margin: 0;
  padding: 0; }

#content p.hangindent {
  padding-left: 25px;
  text-indent: -25px; }

#content ul,
#content ol {
  padding: 0;
  margin: 0 0 15px 25px; }
  #content ul li,
  #content ol li {
    line-height: 1.4rem;
    margin: 0 0 6px; }

#content ul:not([type]) {
  list-style-image: url("../images/bullet.png"); }

#content ul li ul {
  font-size: 1em;
  margin-bottom: 0;
  margin-top: 6px; }

#content ul.tightlist {
  list-style: none;
  list-style-image: none;
  margin: 0 0 1em 0; }
  #content ul.tightlist li {
    margin: 0; }
  #content ul.tightlist ul {
    list-style: none;
    margin: 0 0 0 25px; }
    #content ul.tightlist ul li:first-child {
      margin-top: 0; }

#content ul[type="circle"] {
  list-style: circle; }

#content ul[type="disc"] {
  list-style: disc; }

#content ul[type="square"] {
  list-style: square; }

#content ol:not([type]) {
  list-style: decimal; }

#content ol ol {
  margin-bottom: 0;
  margin-top: 6px; }
  #content ol ol:not([type]) {
    list-style: lower-alpha; }
  #content ol ol ol:not([type]) {
    list-style: lower-roman; }

#content li br {
  content: '';
  display: block;
  margin: 0 0 0.75em; }

#content sup,
#content sub {
  font-size: 0.8em;
  line-height: 1; }

#content sup {
  vertical-align: super; }

#content sub {
  vertical-align: sub; }

#content hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0; }

#content blockquote {
  border-left: 5px solid #ccc;
  padding: 0 0 0 .5em;
  font-style: italic; }
  #content blockquote p {
    line-height: 1.5; }
  #content blockquote cite {
    display: block;
    font-size: 0.75em; }
    #content blockquote cite:before {
      content: "\2014 \0020"; }
    #content blockquote cite a {
      color: #ccc; }

#content .cola {
  width: 48%;
  float: left; }

#content .colb {
  width: 48%;
  float: right; }

@media (max-width: 575px) {
  #content .cola,
  #content .colb {
    width: auto;
    float: none; } }

#content table {
  width: 100%;
  border: 1px solid #e0e0e0;
  border-top: none;
  font-size: 15px; }
  #content table th,
  #content table td {
    padding: 5px 5px 5px 10px;
    border-top: 1px solid #e0e0e0;
    text-align: left;
    vertical-align: top; }
  #content table th {
    line-height: 2em;
    background: #444;
    color: #fff; }
  #content table td img {
    vertical-align: top; }
  #content table td p,
  #content table td li {
    margin: 0;
    font-size: 1em; }
  #content table tr.areaheader td, #content table tr.areaheader,
  #content table tr.areasubheader td, #content table tr.areasubheader,
  #content table tr.listsum td,
  #content table tr.plangridtotal td,
  #content table tr.plangridsum td {
    font-weight: bold; }
  #content table tr.areasubheader,
  #content table tr.areasubheader td,
  #content table tr td.areasubheader {
    font-style: italic; }
  #content table tr.odd {
    background: #f0f0f0; }
  #content table tr.orclass td {
    padding-top: 0;
    border-top: none; }
    #content table tr.orclass td.codecol {
      padding-left: 2em; }
  #content table tr td.hourscol,
  #content table tr th.hourscol {
    text-align: right;
    width: 10%;
    white-space: nowrap; }
  #content table.hiddencourselist {
    display: none; }
  #content table.sc_courselist td[colspan="2.5"] + td.hourscol {
    width: 75px;
    white-space: nowrap; }
  #content table .plangridterm th {
    background: #ccc;
    color: #222;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 600; }
  #content table.sorttable tr.odd,
  #content table.sorttable tr.even {
    background: none; }
  #content table.sorttable tr:nth-child(2n) {
    background: #f5f5f5; }
  #content table.sc_footnotes {
    border: 0; }
    #content table.sc_footnotes td {
      padding: 0 0 0.75em 0;
      border: 0; }
      #content table.sc_footnotes td.symcol {
        width: 15px; }
      #content table.sc_footnotes td ul {
        margin-top: 7px;
        margin-bottom: 7px; }
      #content table.sc_footnotes td li {
        font-size: 1em; }

#content #tabs {
  margin: 0 0 25px 0; }
  #content #tabs ul {
    margin: 0; }
    #content #tabs ul li {
      float: left;
      list-style: none;
      position: relative; }
      #content #tabs ul li a {
        display: block;
        padding: 0.9rem;
        background-color: #222;
        color: #fff;
        text-decoration: none;
        line-height: 1.575rem;
        font-size: 16px; }
      #content #tabs ul li.active a {
        background: #dc4405; }
      #content #tabs ul li.active:after {
        top: 100%;
        left: 50%;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
        border-color: transparent;
        border-top-color: #dc4405;
        border-width: 10px;
        margin-left: -10px; }
      #content #tabs ul li:not(.active) a:hover,
      #content #tabs ul li:not(.active) a:focus {
        background: #dc4405; }

#content ul.letternav {
  margin: 0 0 1em 0;
  list-style: none; }
  #content ul.letternav li {
    text-transform: uppercase;
    font-weight: bold;
    float: left;
    margin: 0 1px 1px 0; }
    #content ul.letternav li a, #content ul.letternav li.inactive {
      padding: .4em .75em;
      color: #333;
      text-align: center;
      text-decoration: none;
      display: block;
      width: 1em;
      float: left;
      border: none;
      background: #000000; }
    #content ul.letternav li.inactive {
      background: #eee; }
    #content ul.letternav li a {
      color: #fff;
      text-decoration: none;
      border: none; }
      #content ul.letternav li a:hover, #content ul.letternav li a:active, #content ul.letternav li a:focus {
        background: #222; }

#content img.imgleft {
  padding: 0 10px 10px 0;
  float: left; }

#content img.imgright {
  padding: 0 0 10px 10px;
  float: right; }

#content img.imgcenter {
  padding: 10px;
  margin: 0 auto;
  display: block; }

#content .archive-message,
#content .shared-message {
  background: #fafafa; }
  #content .archive-message p,
  #content .shared-message p {
    padding: 1rem;
    border: 1px solid #ccc;
    border-radius: 3px; }

#content .toggle-wrap {
  padding: 10px 0;
  margin: 25px 0;
  border-color: #ccc;
  border-width: 1px 0 1px 0;
  border-style: solid; }
  #content .toggle-wrap + .toggle-wrap {
    border-top: 0; }

#content .toggle-content {
  padding: 10px 0 0 10px; }
  #content .toggle-content .toggle-wrap {
    border: none;
    margin: 0; }

#content .toggle {
  margin: 0;
  padding: 0; }
  #content .toggle button {
    width: 100%;
    background: none;
    color: inherit;
    cursor: pointer;
    text-align: left;
    box-sizing: border-box; }
    #content .toggle button:before {
      content: "\f054";
      font-family: FontAwesome;
      margin-right: 12px;
      font-size: .6em;
      position: relative;
      top: -2px;
      width: 15px;
      display: inline-block;
      color: #000000; }
  #content .toggle.expanded button:before {
    content: "\f078"; }
  #content .toggle + [aria-hidden] {
    display: none; }
  #content .toggle + [aria-hidden="false"] {
    display: block; }

#content .fslaunch {
  margin: 1rem 0; }

#content a.fslaunch-btn {
  padding: 10px;
  color: #FFF;
  font-size: .75rem;
  background: #000000;
  border-radius: 5px;
  text-transform: uppercase;
  text-decoration: none; }
  #content a.fslaunch-btn:hover, #content a.fslaunch-btn:focus {
    background: #dc4405; }

#content a.fslaunch-btn:before {
  margin: 0 10px 0 0;
  font-family: FontAwesome;
  content: '\f002'; }

#content .searchresult {
  margin: 30px 0; }
  #content .searchresult h2 {
    margin: 0 0 5px;
    padding: 0;
    text-transform: none;
    font-weight: bold;
    font-size: 1.3rem;
    line-height: 1; }
    #content .searchresult h2 a {
      text-decoration: none;
      font-size: 1.3rem; }
  #content .searchresult p {
    margin: 4px 0;
    padding: 0; }
    #content .searchresult p.search-url {
      font-size: 0.9rem; }
      #content .searchresult p.search-url a {
        color: #444;
        font-style: italic; }
        #content .searchresult p.search-url a:hover, #content .searchresult p.search-url a:focus {
          color: #000; }
  #content .searchresult .courseblock {
    margin: 0;
    padding: 0; }

a#totop {
  display: block;
  opacity: 0;
  color: #fff;
  position: fixed;
  bottom: 15px;
  right: 15px;
  background: #dc4405;
  width: 43px;
  height: 43px;
  border-radius: 3px;
  z-index: 999;
  line-height: 1.5;
  text-decoration: none; }
  a#totop:after {
    content: "\f077";
    font-family: FontAwesome;
    font-size: 1.2rem;
    text-indent: 0;
    text-align: center;
    color: white;
    display: block;
    position: absolute;
    bottom: 8px;
    right: 12px; }
  a#totop.show {
    opacity: 1; }

a#print-btn {
  display: block;
  background: #dc4405;
  color: #fff;
  padding: 10px;
  text-decoration: none;
  font-size: 0.9em;
  margin-top: 15px; }
  a#print-btn:before {
    margin-right: 10px;
    content: "\f02f";
    font-family: FontAwesome;
    display: inline-block; }
  a#print-btn:hover, a#print-btn:focus {
    text-decoration: underline; }

#print-dialog {
  padding: 0;
  width: 350px;
  text-align: left;
  background: #fff;
  border: 1px solid #ccc;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  line-height: 1.5;
  font-family: inherit !important; }
  @media (max-width: 575px) {
    #print-dialog {
      width: 90%; } }
  #print-dialog.screen {
    font-size: 100%; }
  #print-dialog.noscript {
    display: block;
    position: relative; }
  #print-dialog .print-header {
    padding: 10px;
    font-size: 1.5em;
    border-bottom: 1px solid #ccc; }
  #print-dialog .print-body {
    padding: 20px 10px; }
  #print-dialog .print-option {
    padding: 0 0 10px 0; }
    #print-dialog .print-option a {
      font-weight: 600;
      color: #dc4405; }
    #print-dialog .print-option p {
      margin: 0; }
  #print-dialog .buttons {
    padding: 10px;
    background: #000000; }
  #print-dialog .cancel a,
  #print-dialog .cancel button {
    padding: 5px 12px;
    display: inline-block;
    font-size: 16px;
    line-height: normal;
    color: #333;
    text-align: center;
    cursor: pointer;
    text-decoration: none;
    float: right;
    border: 1px solid #ebebeb;
    background-color: #e6e6e6;
    background-image: linear-gradient(white, #e6e6e6);
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px; }
    #print-dialog .cancel a:hover, #print-dialog .cancel a:focus,
    #print-dialog .cancel button:hover,
    #print-dialog .cancel button:focus {
      background: #e6e6e6; }

.lfjsbubble .courseblock,
#content .courseblock {
  margin-bottom: 30px; }
  .lfjsbubble .courseblock p.noindent,
  #content .courseblock p.noindent {
    margin: 0;
    padding: 0; }
  .lfjsbubble .courseblock span.credits,
  #content .courseblock span.credits {
    float: right; }

html.no-js .accessible {
  position: relative;
  left: 0; }

html.no-js #print-dialog {
  display: block;
  position: relative; }

html.no-js #totop {
  opacity: 1; }

#lfjs_modaldiv {
  background: rgba(0, 0, 0, 0.86) !important;
  opacity: 1 !important; }

#page-hero,
#hero-search {
  margin: 0 -20px; }
  @media (min-width: 980px) {
    #page-hero,
    #hero-search {
      margin: 0 -85px; } }

#page-hero {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  height: 400px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: -20px; }
  @media (min-width: 576px) {
    #page-hero {
      height: 445px; } }
  @media (min-width: 768px) {
    #page-hero {
      margin-top: 0; } }
  @media (min-width: 980px) {
    #page-hero {
      height: 490px; } }
  #page-hero .container {
    padding: 1em; }
  #page-hero h1 {
    font-size: 200%;
    line-height: normal;
    color: #fff;
    font-weight: normal;
    margin: 0;
    padding: 0.2em 0.7em 0.2em;
    background-color: rgba(0, 0, 0, 0.8);
    font-family: 'Stratum2Web';
    text-align: center; }
    @media (min-width: 576px) {
      #page-hero h1 {
        font-size: 300%; } }
    @media (min-width: 980px) {
      #page-hero h1 {
        font-size: 400%; } }

#hero-search {
  background: #dc4405;
  padding-top: 20px;
  padding-bottom: 20px; }
  @media (min-width: 980px) {
    #hero-search .wrap {
      padding-left: 85px;
      padding-right: 85px; } }
  #hero-search form {
    position: relative;
    display: block;
    margin: 0 auto;
    max-width: 700px; }
    #hero-search form input {
      background: rgba(0, 0, 0, 0.15);
      color: #fff;
      line-height: normal;
      border-radius: 3px;
      height: 50px;
      box-sizing: border-box;
      padding: 15px 45px 15px 15px;
      width: 100%; }
    #hero-search form button {
      position: absolute;
      right: 0;
      top: 0;
      bottom: 0;
      background: none;
      color: #fff;
      text-align: center;
      width: 45px;
      font-size: 1.2em;
      cursor: pointer; }
    #hero-search form ::-webkit-input-placeholder {
      color: #fff;
      opacity: 0.7; }
    #hero-search form :-moz-placeholder {
      color: #fff;
      opacity: 0.7; }
    #hero-search form ::-moz-placeholder {
      color: #fff;
      opacity: 0.7; }
    #hero-search form :-ms-input-placeholder {
      color: #fff;
      opacity: 0.7; }

#hp-links {
  padding: 20px 0; }
  @media (min-width: 980px) {
    #hp-links {
      padding: 60px 0; } }
  #hp-links ul {
    display: flex;
    flex-wrap: wrap;
    margin: -10px -15px; }
    #hp-links ul li {
      flex: 0 0 100%; }
      @media (min-width: 576px) {
        #hp-links ul li {
          flex: 0 0 50%; } }
      @media (min-width: 980px) {
        #hp-links ul li {
          flex: 0 0 25%; } }
      #hp-links ul li a {
        display: block;
        position: relative;
        margin: 10px 15px;
        font-size: 18px;
        color: #fff;
        text-decoration: none;
        line-height: 1.6; }
        #hp-links ul li a:hover span.title, #hp-links ul li a:focus span.title {
          background: #000; }
        #hp-links ul li a:focus {
          outline: -webkit-focus-ring-color auto 5px;
          outline-offset: -2px; }
      #hp-links ul li span.image {
        background-size: cover;
        background-position: center center;
        background-repeat: no-repeat;
        height: 175px;
        display: block; }
      #hp-links ul li span.title {
        display: inline-block;
        position: absolute;
        bottom: 0;
        left: 0;
        padding: 9px 18px;
        background: rgba(0, 0, 0, 0.8);
        transition: all .2s ease; }

.clearfix:before, .clearfix:after {
  content: " ";
  display: table; }

.clearfix:after {
  clear: both; }

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0; }

.pagebreak {
  height: 0;
  line-height: 0; }
